httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stas Bekman <s...@stason.org>
Subject Re: [multi-env] illegal escape sequence
Date Sat, 19 Feb 2005 03:44:17 GMT
Randy Kobes wrote:
[...]
> Just as a further note on this - I asked Steve Hay to check
> out this problem with VC++ 7, and he found it gives the same
> results as gcc. So it looks like it is a bug in VC++ 6
> that's been fixed in 7. However, because ActiveState uses
> VC++ 6 to compile Win32 ActivePerl, and since there's some
> differences between 6 and 7 that affect users (different
> run-time libraries, some incompatibilities in principle when
> mixing), we still have to support VC++ 6.

If it's possible to recognize at build time which compiler version is 
used, may be it's possible to generate VC++-6 specific header which will 
please it? or is there a C macro that tells us that it's VC++-6?

-- 
__________________________________________________________________
Stas Bekman            JAm_pH ------> Just Another mod_perl Hacker
http://stason.org/     mod_perl Guide ---> http://perl.apache.org
mailto:stas@stason.org http://use.perl.org http://apacheweek.com
http://modperlbook.org http://apache.org   http://ticketmaster.com

Mime
View raw message